
$("#details").html("<%= escape_javascript(render(:partial => "show")) %>");

var map_center = new google.maps.LatLng(<%= @specific_map_item.g_latitude %>, <%= @specific_map_item.g_longitude %>);

<% if params[:list] %>
  
map.setCenter(map_center);
map.setZoom(9)

<% end %>

infowindow.setContent("<%= escape_javascript(render(:partial => "show_resume")) %>");
infowindow.open(map, arrmarkers[<%= @specific_map_item.id %>]);

$(".detail_inner").show();

$(".specific_map_item").removeClass("active");
$("#specific_map_item_<%= @specific_map_item.id %>").addClass("active");